Subject: bug#20611: 24.4; mutt slow in ansi-term

From: Marcin Borkowski <[email-masked]>
Date: Fri, 08 Apr 2016 20:10:04 +0200

On 2015-05-19, at 08:58, Mark Hindley <[email-masked]> wrote:

> I have just tried emacs 24 (24.4.1 from debian jessie). Compared to
> version 23, mutt running within ansi-term is very sluggish. Terminal
> redraws take several seconds. This is still the same with emacs24
> -q.
>
> I have noticed bug #18151 and wonder if it is the same, although it is
> reported against an earlier version (24.3.92).
>
> Mark

Hi Mark,

it's been quite a long time, but let me ask: does this behavior still
persist?  If not, I'll close this bug.

-- 
Marcin